/*     125715 : 장문 텍스트      */
.textarea__125715__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125715__ p {font-size:35px}
}

/*     125716 : 실선      */
.solid_line__125716__ {display:block;position:relative;width:100%;height:80px}
.solid_line__125716__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__125716__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125716__ {height:40px}
}

/*     125717 : 장문 텍스트      */
.textarea__125717__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125717__ p {font-size:15px}
}

/*     125718 : 이미지 (비율형)      */
.img_ratio__125718__ {max-width:100%;vertical-align:top}
.img_ratio__125718__ * {box-sizing:border-box}
.img_ratio__125718__ a {display:block;vertical-align:top}
.img_ratio__125718__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__125718__ img {width:auto}
}

/*     125719 : 타이틀 텍스트      */
.title__125719__ {font-size:0}
.title__125719__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__125719__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__125719__.style_top p {padding-top:10px}
.title__125719__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__125719__.style_right p {padding-right:14px}
.title__125719__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__125719__.style_bottom p {padding-bottom:12px}
.title__125719__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__125719__.style_left p {padding-left:14px}
.title__125719__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__125719__.style_circle1 p {padding-left:18px}
.title__125719__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125719__.style_circle2 p {padding-left:18px}
.title__125719__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125719__ p {font-size:24px}
	.title__125719__.style_top p:before {width:24px}
	.title__125719__.style_right p:before {height:24px}
	.title__125719__.style_bottom p:before {width:24px}
	.title__125719__.style_left p:before {height:24px}
}

/*     125720 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__125720__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125720__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__125720__ ul li:first-child {margin-top:0}
.text_list__125720__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__125720__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__125720__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__125720__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__125720__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__125720__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125720__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__125720__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__125720__ ul li {font-size:15px}
}

/*     125721 : 타이틀 텍스트      */
.title__125721__ {font-size:0}
.title__125721__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__125721__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__125721__.style_top p {padding-top:10px}
.title__125721__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__125721__.style_right p {padding-right:14px}
.title__125721__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__125721__.style_bottom p {padding-bottom:12px}
.title__125721__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__125721__.style_left p {padding-left:14px}
.title__125721__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__125721__.style_circle1 p {padding-left:18px}
.title__125721__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125721__.style_circle2 p {padding-left:18px}
.title__125721__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125721__ p {font-size:24px}
	.title__125721__.style_top p:before {width:24px}
	.title__125721__.style_right p:before {height:24px}
	.title__125721__.style_bottom p:before {width:24px}
	.title__125721__.style_left p:before {height:24px}
}

/*     125942 : 버튼형 타이틀      */
.button_title__125942__ {font-size:0; }
.button_title__125942__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__125942__.style_line p {background:none;}

/*     125943 : 장문 텍스트      */
.textarea__125943__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125943__ p {font-size:15px}
}

/*     125948 : 버튼형 타이틀      */
.button_title__125948__ {font-size:0; }
.button_title__125948__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__125948__.style_line p {background:none;}

/*     125945 : 장문 텍스트      */
.textarea__125945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125945__ p {font-size:15px}
}

/*     125946 : 버튼형 타이틀      */
.button_title__125946__ {font-size:0; }
.button_title__125946__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__125946__.style_line p {background:none;}

/*     125734 : 장문 텍스트      */
.textarea__125734__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125734__ p {font-size:15px}
}

/*     125730 : 타이틀 텍스트      */
.title__125730__ {font-size:0}
.title__125730__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__125730__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__125730__.style_top p {padding-top:10px}
.title__125730__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__125730__.style_right p {padding-right:14px}
.title__125730__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__125730__.style_bottom p {padding-bottom:12px}
.title__125730__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__125730__.style_left p {padding-left:14px}
.title__125730__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__125730__.style_circle1 p {padding-left:18px}
.title__125730__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125730__.style_circle2 p {padding-left:18px}
.title__125730__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125730__ p {font-size:24px}
	.title__125730__.style_top p:before {width:24px}
	.title__125730__.style_right p:before {height:24px}
	.title__125730__.style_bottom p:before {width:24px}
	.title__125730__.style_left p:before {height:24px}
}

/*     125944 : 버튼형 타이틀      */
.button_title__125944__ {font-size:0; }
.button_title__125944__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__125944__.style_line p {background:none;}

/*     125947 : 장문 텍스트      */
.textarea__125947__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__125947__ p {font-size:16px; line-height:1.6em;}
}

/*     125949 : 버튼형 타이틀      */
.button_title__125949__ {font-size:0; }
.button_title__125949__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__125949__.style_line p {background:none;}

/*     125732 : 장문 텍스트      */
.textarea__125732__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__125732__ p {font-size:15px}
}

